   html,body{margin:0;padding:0}
*{box-sizing:border-box;font-size:12px;font-family:Georgia, "Times New Roman", Times, serif;
margin:0;padding:0; }
body{padding:10px; }
a{font-size:14px;color:#333}
h1{ font-size:25px;text-align:center; padding:20px 0; }
h1 a{font-size:20px;}
.headersub h2{font-size:22px;text-align:center;padding:10px 0 }
.headersub h2 a{font-size:22px;}
.c{clear:both; overflow:hidden; }
.tc{text-align:center; }
.menttop{ padding:10px 0; }
.menttop a{  color:#3CAFDA;font-size:12px !important}
.menttop a:hover{  color:#3CAFff}
.menttop hr{border:1px solid #ccc;height: 1px; margin:10px 0; }

.wordtextanchor{font-size:18px; }
.wordtextbg{background: #12A7ED;color:#fff;padding:5px;}
.wordslist li{font-size:16px;padding:3px 0; float:left; height: 30px;overflow:hidden; width: 25%;  }
.wordslist a{font-size:16px; color:#666;display:inline-block;margin:0 10px;text-decoration: none}
.wordslist video{height: 20px;cursor:pointer}
.wordslist .playerbtn{display:inline-block;width:22px;height:22px;background: url(playerbtn.jpg) no-repeat;cursor:pointer;}

.wordslist a.sm{font-size:12px;}
.wordslist .title{text-align:center; width: 100%; margin-top:10px;background:#e2e2e2;padding:10px;  }

 table   thead tr {     background: #93e2ef;    color: #fff;    font-weight: bold;  }
 table  tr:nth-child(even) {    background: #e3e3e3;}
  table.noeven  tr:nth-child(even) {   background: #f8f8f8;}
 table  tr {    background: #f8f8f8;}
  table td{padding:5px; }
.color1{ color:red}
.color2{ color:blue}
.color3{color: green;display:inline-block;background:green;color:#fff}
.time{background:green}

.backtop{  position:fixed;bottom:0;right:0;background:blue;color:#fff; padding:5px;display:inline-block;  }
/*fayinwrap*/
.fayinwrap{width: 80%; margin:0 auto }
.fayinform{clear:both; overflow:hidden; margin-top:20px; }
.fayinform  textarea{width: 100%;display:block;padding:5px;font-size:16px;  }
.fayinform  .submit{ display:block;padding:30px 0; text-align:center;  }
.fayinform  .submit input{padding:10px 30px;cursor:pointer }
.fayinwrap .wordslist li {width: 100%; }

.footer{font-size:12px;clear:both; overflow:hidden; margin-top:20px;padding:20px;text-align:center; border-top:1px solid #ccc;line-height:22px;  }
.footer a{text-decoration:none;  font-size:12px;}
@media  (max-width: 801px) {
 .wordslist li{ width: 50%; }

}
@media  (max-width: 500px) {
 .wordslist li{ width: 100%; }

}